<?xml version="1.0" encoding="UTF-8"?>
<info version="1.1">
  <general>
    <createDate>2025-05-06T19:37:08.930988Z</createDate>
    <changeDate>2025-05-07T09:20:26.8607215Z</changeDate>
    <schema>iso19115-3.2018</schema>
    <isTemplate>n</isTemplate>
    <localId>154</localId>
    <format>full</format>
    <rating>0</rating>
    <popularity>5</popularity>
    <uuid>ccfbeb9f-a17a-42f8-a23e-090e35266f67</uuid>
    <siteId>33aec586-6081-4eef-863e-df1695f1ac55</siteId>
    <siteName>Centre de ressource du projet PNR - Marais du littoral charentais</siteName>
  </general>
  <categories />
  <privileges>
    <group name="sample" groupOwner="true">
      <operation name="view" />
      <operation name="notify" />
      <operation name="download" />
      <operation name="dynamic" />
    </group>
  </privileges>
  <public>
    <file name="ec72c3c3-3b00-47a3-a76a-e9dd08f724e7.jpg" changeDate="2025-05-06T19:37:09.18Z" />
  </public>
  <private />
</info>

